DeepScan - Bug #920
Feature # 868 (Open): Admin site
Feature # 871 (Open): [Admin] User management

Feature # 893 (Open): [Admin] [User] Test

[Admin] [User] Man list user sap xép theo id tang dan

01/13/2025 02:48 AM - Nguy&n Tra

Status: Resolved
Priority: Normal
Assignee: duc tran
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/09/2025

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/users

0 Cac budc tai hién:
1. Tai man list user
2. Kiém tra hién thi

0 Két qua hién tai:
2. Sap xép theo id ting dan

0 Két qua mong mudn:
2. Man list sp x&p theo id giam dan

History

#1 - 01/13/2025 02:49 AM - Nguyén Tra

- Subject changed from [Admin] [Common] C4c man list sdp xép theo id tdng dan to [Admin] [User] Man list user sdp xép theo id tdng dén

- Description updated

- Assignee changed from Le Quy Duong to Duy Nguyen

- Parent task changed from #906 to #893

#2 - 01/13/2025 04:07 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 01/13/2025 08:12 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 01/13/2025 08:12 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 01/13/2025 08:21 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

#6 - 01/14/2025 01:53 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#7 - 01/14/2025 07:23 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#8 - 01/14/2025 07:23 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

01/20/2026

1/2



http://admin.deepscan.dt-solution.com/users

#9 - 01/14/2025 07:38 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to duc tran
